@media (max-width: 640px) {
	* {
		box-sizing: border-box;
	}

	/* passer body (et tous les éléments de largeur fixe) en largeur automatique */

	body {
		width: auto;
		margin: 0;
		padding: 0;
      font-family: "Trebuchet MS";
		font-size: small;
	}

	label {
		font-family: "Trebuchet MS";
		font-size: xx-small;
		padding-left: 5px;
	}

	ul, li {
		font-family: "Trebuchet MS";
		font-size: xx-small;
	}



	/* fixer une largeur maximale de 100% aux éléments potentiellement problématiques */

	img,
	table,
	td,
	blockquote,
	code,
	pre,
	textarea,
	input,
	iframe,
	object,
	embed,
	video {
		max-width: 100%;
	}

	/* conserver le ratio des images */

	img {
		height: auto;
	}

	/* gestion des mots longs */

	textarea,
	table,
	td,
	th,
	code,
	pre,
	samp {
		-webkit-hyphens: auto; /* césure propre */
		-moz-hyphens: auto;
		hyphens: auto;
		word-wrap: break-word; /* passage à la ligne forcé */
	}

	code,
	pre,
	samp {
		white-space: pre-wrap; /* passage à la ligne spécifique pour les éléments à châsse fixe */
	}

	/* Passer à une seule colonne (à appliquer aux éléments multi-colonnes) */

	.element1,
	.element2 {
		float: none;
		width: auto;
	}

	/* masquer/afficher les éléments  */

	.u-mobile {          display: block;          display: revert !important; /* affichage des éléments */        }        .u-no-mobile {          display: none !important; /* masquage des éléments */        }

	/* Un message personnalisé */

	body:before {
		content: "Version mobile du site";
		display: block;
		text-align: center;
		font-style: italic;
		color:#777;
	}

   .entete_cell {
      border:1px solid black;
      padding-left:5px;
      padding-right:5px;
   }

   .entete_row {
      border:1px solid black;
      background-color:orange;
      padding-left:5px;
      padding-right:5px;
      text-align: center;
   }

	input[type="submit"] {
		display: inline-block;
		padding: 1px 6px;
		background-color: #808080;
		color: white;
		text-decoration: none;
		border-radius: 6px;
		font-size: 11pt;
	}

	.btn {
		display: inline-block;
		padding: 1px 6px;
		background-color: #808080;
		color: white;
		text-decoration: none;
		border-radius: 6px;
		font-size: 11pt;
	}
}
